var angularAMD = require('angularAMD');

require('imports-loader?angular=angularAMD!../../node_modules/angular-resource/angular-resource.min');
require('imports-loader?angular=angularAMD!../../node_modules/angular-route/angular-route.min');
require('imports-loader?angular=angularAMD!../../node_modules/angular-sanitize/angular-sanitize.min');
require('imports-loader?angular=angularAMD!./angular/ui-bootstrap-tpls-0.8.0.min');

module.exports = window.angular;
